/*ProfiPacket - packet radio terminal program
  Copyright (C) 1999  Alexander Feigl

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

  Author:

  Alexander Feigl
  Burachstrae 51

  D-88250 Weingarten

  Mail : Alexander.Feigl@gmx.de
*/

#ifdef HAVE_CONFIG_H
#include "config.h"
#endif

#include "TNC.h"
#include "TNCThread.h"
#include "TNCPackets.h"

#include <stdio.h>
#include <stdlib.h>
#include <strings.h>

void TNC::justForked(void)
 {
  TNCSub=new TNCThread();
  TNCSub->execThread();
  delete(TNCSub);
 }

void TNC::globalConstruct(void)
 {
  putPacket(PACKET_TNCUP,0,0);
 }

void TNC::setInterface(char *device,int unit,int flags,int baud)
 {
  struct packet_configure pack;

  strcpy(pack.devicename,device);
  pack.unit=unit;
  pack.flags=flags;
  pack.baudrate=baud;
  putPacket(PACKET_SETINTERFACE,sizeof(pack),&pack);
 }

void TNC::receivePacket(int type,int size,char *buffer)
 {
  printf("Received packet : %d[%d]\n",type,size);
 }

