/*ProfiPacket - packet radio terminal program
  Copyright (C) 1999  Alexander Feigl

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

  Author:

  Alexander Feigl
  Burachstrae 51

  D-88250 Weingarten

  Mail : Alexander.Feigl@gmx.de
*/

#include "TNCPackets.h"

class TNCThread
 {
  public:
    TNCThread(void);
    ~TNCThread(void);
    void execThread(void);
    
  private:
    void putPacket(int type,int size,void *buffer);
    int  getPacket(void);
    void receivedPacket(int type,int size,void *buffer);
    
    int  openInterface(char *device,int unit,int flags,int baud);
    void closeInterface(void);
    
    char inpacket_buffer[1024];
    int  inpacket_size;
    int  inpacket_type;
    int  inpacket_received;
 
    int  interface_set;
    int  interface_open;

    int  tnc_up;

    packet_configure       IFaceConfig;


#ifdef WITH_KDE

    int                    SerialInterface;
    int                    have_lock;
    int                    use_socket;
    char                   lockname[128];
#endif

   };