/*ProfiPacket - packet radio terminal program
  Copyright (C) 1999  Alexander Feigl

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

  Author:

  Alexander Feigl
  Burachstrae 51

  D-88250 Weingarten

  Mail : Alexander.Feigl@gmx.de
*/


#ifdef MAKE_ANSIDEFAULT

void Init_ANSISpecs(void *XSpecs);
void Init_CursEditorPen(void *XSpecs);
void Init_CursScrollPen(void *XSpecs);

#ifndef MAKE_ANSIDEFAULT_OP


void Init_CursEditorPen(void *XSpecs)
{
 unsigned char *Specs;
 unsigned long i;
 Specs=XSpecs;
 for (i=0;i<sizeof(struct MUI_PenSpec);++i)
  {
   *(Specs++)='\0';
  }
 Specs=XSpecs;
 *(Specs++)='m';
 *(Specs++)='6';
}

void Init_CursScrollPen(void *XSpecs)
{
 unsigned char *Specs;
 unsigned long i;
 Specs=XSpecs;
 for (i=0;i<sizeof(struct MUI_PenSpec);++i)
  {
   *(Specs++)='\0';
  }
 Specs=XSpecs;
 *(Specs++)='m';
 *(Specs++)='6';
}


void Init_ANSISpecs(void *XSpecs)
{
 unsigned char *Specs;
 unsigned long i;

 Specs=XSpecs;
 for (i=0;i<(8*(sizeof(struct MUI_PenSpec)));++i)
  {
   *(Specs++)='\0';
  }
 Specs=XSpecs;
 for (i=0;i<8;++i,Specs+=sizeof(struct MUI_PenSpec))
  {
   *Specs='m';  
  }
 Specs=XSpecs;
 *(Specs+1)='2';
 *(Specs+1*sizeof(struct MUI_PenSpec)+1)='5';
 *(Specs+2*sizeof(struct MUI_PenSpec)+1)='0';
 *(Specs+3*sizeof(struct MUI_PenSpec)+1)='6';
 *(Specs+4*sizeof(struct MUI_PenSpec)+1)='0';
 *(Specs+5*sizeof(struct MUI_PenSpec)+1)='5';
 *(Specs+6*sizeof(struct MUI_PenSpec)+1)='7';
 *(Specs+7*sizeof(struct MUI_PenSpec)+1)='6';
}
#endif

#define Standard_BlinkEditor     1
#define Standard_BlinkScroller   0
#define Standard_CursorInsert    1
#define Standard_CursorOverwrite 0
#define Standard_BlinkFrequency  25
#define Standard_SolidBackground 1
#endif


