/*ProfiPacket - packet radio terminal program
  Copyright (C) 1999  Alexander Feigl

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

  Author:

  Alexander Feigl
  Burachstrae 51

  D-88250 Weingarten

  Mail : Alexander.Feigl@gmx.de
*/

#ifndef TNC_PACKETS
#define TNC_PACKETS

// Packets sent to TNC class


#define PACKET_TNC_ISDOWN   20001        // none
#define PACKET_TNC_ISUP     20002        // none
#define PACKET_TNC_NODEVICE 20003        // none

// Packets sent to TNCThread class

#define PACKET_SETINTERFACE 10001        // struct packet_configure
#define PACKET_SETTNC       10002
#define PACKET_TNCUP        10003        // none
#define PACKET_TNCDOWN      10004        // none


struct packet_configure
 {
  char devicename[128];
  int  unit;
  int  flags;
  int  baudrate;
 };
 

#endif
