/*ProfiPacket - packet radio terminal program
  Copyright (C) 1999  Alexander Feigl

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

  Author:

  Alexander Feigl
  Burachstrae 51

  D-88250 Weingarten

  Mail : Alexander.Feigl@gmx.de
*/

#define MAX_EFFECT 10

#ifdef AmigaOS
#define AUDIOTARG_AUDIODEV      0
#define AUDIOTARG_AHI           1
#endif /*AmigaOS*/

#ifdef LINUX
#define AUDIOTARG_DSPFILE       0
#endif /*AmigaOS*/

#define AUDIOTYPE_BUILTIN       0
#define AUDIOTYPE_SAMPLE        1
#ifdef AmigaOS
#define AUDIOTYPE_DATATYPE      2
#endif

#define AUDIOLEVL_NEVER         0
#define AUDIOLEVL_NOMESSAGE     1
#define AUDIOLEVL_AUTOMESSAGE   2
#define AUDIOLEVL_EVER          3

void AUDIO_Init(void);

void AUDIO_Init(void);

int AUDIO_Effect_C(int effect,int channel);

int AUDIO_Effect(int effect,struct QSO *qso);


