;ProfiPacket - packet radio terminal program
;Copyright (C) 1999  Alexander Feigl
;
;This program is free software; you can redistribute it and/or modify
;it under the terms of the GNU General Public License as published by
;the Free Software Foundation; either version 2 of the License, or
;(at your option) any later version.
;
;This program is distributed in the hope that it will be useful,
;but WITHOUT ANY WARRANTY; without even the implied warranty of
;MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
;GNU General Public License for more details.
;
;You should have received a copy of the GNU General Public License
;along with this program; if not, write to the Free Software
;Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
;
;Author:
;
;Alexander Feigl
;Burachstrae 51
;
;D-88250 Weingarten
;
;EMail : Alexander.Feigl@gmx.de

_SVOInit                = -6
_SVOCleanup             = -12
_SVOConnectProcedure    = -18
_SVOPoll                = -24
_SVOReceivePacket       = -30
_SVOTerminalInput       = -36
_SVOGetServerType       = -42
_SVOAbortServer         = -48
_SVOAskAudio        = -54

_QVOTransmitCommand     = -6
_QVOTransmitData        = -12
_QVOForceTransmit       = -18
_QVOWriteTerminal       = -24
_QVOWriteTerminalUni    = -30
_QVOCreateServerBase    = -36
_QVOTransmitText        = -42
_QVOTransmitMacroFile   = -48
_QVOAudioEffect         = -54
_QVOWriteServBuffer     = -60
_QVOReadServBuffer      = -66
_QVOTestServBuffer      = -72
_QVOTestServBufferLin   = -78
_QVOStartServer         = -84
_QVOSearchSpecialServer = -90
_QVOResetFileTransfer   = -96
_QVORecalcFileTransfer  = -102
_QVORedisplayFileTransfer = -108
_QVOGetRemoteDir        = -114
_QVOGetSaveDir          = -120
_QVOMsDateAmiga         = -126
_QVOSetFileInfos        = -132
_QVOCRCFile             = -138
_QVOSearchComServer     = -144
_QVOProcessPathName     = -150
_QVOGetFileInfo         = -156
_QVOAmigaDateMs         = -162
_QVOLongToString        = -168
_QVOGetOutstanding      = -174
_QVOGetPacLen           = -180
_QVOConvertToPC         = -186
_QVOConvertToAmiga      = -192
_QVOConvertToPCLen      = -198
_QVOConvertToAmigaLen   = -204
_QVOTest7PlusName       = -210
_QVOLineParse           = -216
_QVODisplayMsgWin       = -222
_QVOParseComLine        = -228
_QVOOpenUser            = -234
_QVOCloseUser           = -240
_QVOChangeUser          = -246
_QVOChangeChannel       = -252
_QVOValidateLocator     = -258
_QVOLocatorToClear      = -264
_QVOTestForwardConnect  = -270
_QVOCompressionOn       = -276
_QVOCompressionOff      = -282
_QVOGetString           = -288
_QVOGetChannelQSO       = -294
_QVOGetSecondsAgo       = -300
_QVOTransmitMacroDirect = -306
_QVONewsCommand         = -312
_QVOMHeardLine          = -318
_QVOMHeardLineLong      = -324
_QVOAskPassword         = -330
_QVOGetMaxFrame         = -336
_QVOGetConnectMsg       = -342
_QVOTransmitDataDirect  = -348
_QVOFindMatchChannel    = -354
_QVOCRCFileOffset       = -360
_QVOCRCFileUntil        = -366
_QVOGetStandardLanguage = -372
_QVOGetLanguageTable    = -378
_QVOGetText             = -384
_QVOGetLanguageNode     = -390
_QVOUncompressLink      = -396
_QVOAskParameter        = -402
_QVOSendMail            = -408
_QVOCloseMail           = -414
_QVOSetMailTitle        = -420
_QVOWriteMail           = -426
_QVOOpenMail            = -432
_QVOGetNumberMail       = -438
_QVOGetMailBid          = -444
_QVOGetMailFm           = -450
_QVOGetMailTo           = -456
_QVOGetMailAt           = -462
_QVOGetMailTitle        = -468
_QVOGetMailDate         = -474
_QVOGetMailStatus       = -480
_QVOGetMailBytes        = -486
_QVOTestForMail         = -492
_QVOSearchMail          = -498
_QVOGetMailLines        = -504
_QVOReadMail            = -510
_QVOReadMailLine        = -516
_QVOMarkAsRead          = -522
_QVOMarkAsForward       = -528
_QVOMarkAsIncomp        = -534
_QVOOutputFormat        = -540
_QVOGetMailStatusTxt    = -546
_QVOGetMailDateTxt      = -552
_QVOKillMail            = -558
_QVOSendMailFile        = -564
_QVOSearchMailBid       = -570
_QVOTransmitSID         = -576
_QVOParseSID            = -582
_QVOTestPasswordString  = -588
_QVOSendPassword        = -594
_QVOHandleSID           = -600
_QVOMarkAs7Plus         = -606
_QVOGetMailHRoute       = -612
_QVOGetNextFMail        = -618
_QVORemoveFMail         = -624
_QVOFillUserdata        = -630
_QVOWriteUserdata       = -636
_QVOGetForwardDest      = -642
_QVOGetLatestMail       = -648
_QVOComposeRLine        = -654
_QVOSetNotForward       = -660
_QVOMarkAsWantAck       = -666
_QVOControlXPCompress   = -672
_QVOHandleXPLine        = -678
_QVOTestNameRequest     = -684
_QVOGetLastActivity     = -690
_QVOTestPrivateMail     = -696
_QVOTestForwardTime     = -702

                        rsreset
para_PacLen             rs.l 1
para_Frack              rs.l 1
para_Tries              rs.l 1
para_MaxFrame           rs.l 1
para_Persistence        rs.l 1
para_SlotTime           rs.l 1
para_IPoll              rs.l 1
para_Digipeating        rs.l 1
para_Timer2             rs.l 1
para_Timer3             rs.l 1
para_TXDelay            rs.l 1
para_TXTail             rs.l 1
para_Size               rs.b 0

                        rsreset
sid_ProgramName         rs.b 16
sid_Program             rs.l 1
sid_Version             rs.l 1
sid_Revision            rs.l 1
sid_Subrevision         rs.l 1
sid_SystemType          rs.l 1
sid_AVersion            rs.b 1
sid_BVersion            rs.b 1
sid_CVersion            rs.b 1
sid_DVersion            rs.b 1
sid_EVersion            rs.b 1
sid_FVersion            rs.b 1
sid_GVersion            rs.b 1
sid_HVersion            rs.b 1
sid_IVersion            rs.b 1
sid_JVersion            rs.b 1
sid_KVersion            rs.b 1
sid_LVersion            rs.b 1
sid_MVersion            rs.b 1
sid_NVersion            rs.b 1
sid_OVersion            rs.b 1
sid_PVersion            rs.b 1
sid_QVersion            rs.b 1
sid_RVersion            rs.b 1
sid_SVersion            rs.b 1
sid_TVersion            rs.b 1
sid_UVersion            rs.b 1
sid_VVersion            rs.b 1
sid_WVersion            rs.b 1
sid_XVersion            rs.b 1
sid_YVersion            rs.b 1
sid_ZVersion            rs.b 1
sid_DollarVersion       rs.b 1
sid_CapPad              rs.b 5
sid_Size                rs.b 0

                        rsreset
qso_CallSet             rs.l 1          ;GEN:Callset des QSOs
qso_HardwareUnit        rs.l 1          ;GEN:Nummer der Hardwareeinheit des QSOs
qso_HardwareChannel     rs.l 1          ;GEN:Kanal der Hardwareeinheit des QSOs
qso_HardwarePort        rs.l 1          ;GEN:Port der Hardwareeinheit des QSOs
qso_SkipChannel         rs.l 1          ;GEN:Kanal wird nicht benutzt
qso_MyCall              rs.b 10         ;QSO/HARD:MyCall
qso_LinkStatus          rs.l 1          ;HARD:Linkstatus 
qso_NotDisplayedLink    rs.l 1          ;HARD:Nicht angezeigte Linkmeldungen
qso_NotDisplayed        rs.l 1          ;HARD:Nicht angezeigte Packets
qso_NotSent             rs.l 1          ;HARD:Nicht gesendete Packets
qso_Unack               rs.l 1          ;HARD:Unbesttigte Packets
qso_Tries               rs.l 1          ;HARD:Aktuelle Zahl der Versuche
qso_HardCall            rs.b 10         ;HARD:Call
qso_HardPath            rs.b 8*10       ;HARD:Digipeaterpfad
qso_StartupFlag         rs.w 1          ;HARD:Startupflag 1=Startupreading
qso_StartupMsg          rs.l 1          ;HARD:Last Startup-Message
qso_UpdateFlag          rs.b 1          ;HARD:Flag fr Updateing
                                        ;0 = C-Bar
                                        ;1 = QSOBar
                                        ;2 = Linkup
                                        ;3 = Linkdown
                                                                                
qso_Pad                 rs.b 3  
qso_ChannelInPackets    rs.b 16         ;HARD:Liste fr hereingekommene Packets
qso_ChannelOutPackets   rs.b 16         ;HARD:Liste fr herzusendende Packets
qso_SelfConnect         rs.w 1          ;HARD: 0:  Connect nicht selbst gettigt
                                        ;      >0: Versuchsnummer des Connects (Callfind)
qso_ChannelUpdate       rs.l 1          ;HARD:Kanal ist updatebedrftig (neue Packs)
qso_Call                rs.b 10         ;QSO:Call 
qso_Path                rs.b 8*10       ;QSO:Digipeaterpfad
qso_Name                rs.b 32         ;QSO:Name des Connectpartners
qso_Server              rs.l 1          ;QSO:Derzeit aktiver Server
qso_IncomingMessage     rs.l 1          ;QSO:Flag : Nachricht angekommen        
qso_Pad1                rs.l 1          ;GEN:Zeiger auf den Edit-Buffer
qso_EditInStream        rs.b 80         ;QSO:ANSI Stream der Eingabe
qso_EditOutputStream    rs.b 80         ;QSO:ANSI Stream des Echos
qso_PacketOutputStream  rs.b 80         ;QSO:ANSI Stream des Links
qso_XPDecompress        rs.b 260        ;XP DecompressionStream
qso_ServerBuffer        rs.b 16         ;SER:Puffer fr Servers
qso_CurrentDir          rs.b 196        ;QSO:Aktuelles Verzeichnis
qso_FileName            rs.b 256        ;QSO:Aktueller Filename
qso_FileID              rs.l 1          ;QSO:Fileident (DOS)
qso_TransferMode        rs.l 1          ;QSO:Transfermodus
qso_TransferStart       rs.b 12         ;QSO:Timestamp bei Start
qso_TransferElapsed     rs.l 1          ;QSO:Zeit seit Start des Transfer
qso_TransferEstimated   rs.l 1          ;QSO:Zeit bis zum Ende des Transfer
qso_TransferTotal       rs.l 1          ;QSO:Zeit insgesamt
qso_TransferPercent     rs.l 1          ;QSO:Prozent transferiert
qso_TransferRBytes      rs.l 1          ;QSO:Bytes wirklich transferiert
qso_TransferBytes       rs.l 1          ;QSO:Bytes transferiert in Puffer
qso_TransferTotBytes    rs.l 1          ;QSO:Gesamte Bytezahl des Transfers
qso_TransferBaud        rs.l 1          ;QSO:Effektive Baudrate des Transfers
qso_TransferFileDate    rs.b 12         ;QSO:Datum des Files
qso_TransferCRC         rs.l 1          ;QSO:CRC des Files
qso_OnlyPrepared        rs.l 1          ;QSO:Filetransfer nur vorbereitet
qso_WriteMode           rs.l 1          ;QSO:File ist im WriteMode
qso_User                rs.l 1          ;QSO:Zeiger auf den User
qso_CompressedMode      rs.l 1          ;QSO:Flag : Datenkompression an/aus
qso_PasswordRemote      rs.l 1          ;QSO:Passwort an RemoteStation
qso_SendPrompt          rs.l 1          ;QSO:Flag fr Server : Prompt senden
qso_ConnectTime         rs.b 12         ;QSO:Zeit des Connects
qso_ActivityTime        rs.b 12         ;QSO:Zeit der letzten User-Aktivitt
qso_SysopMode           rs.l 1          ;QSO:Flag ob im Sysop-Modus
qso_PasswordTemporary   rs.l 16         ;QSO:Temporrbereich fr gefragtes PW
qso_TransferOffset      rs.l 1          ;QSO:Offset fr Filetransfer (HALFTRANS)
qso_PrPaPointer         rs.l 1          ;Zeiger auf PrPa-Memory
qso_PrPaLength          rs.l 1          ;Lnge der PrPa-Daten
qso_PrPaType            rs.l 1          ;Typ der PrPa-Daten
qso_PrPaVersion         rs.l 1          ;Version der PrPa-Daten
qso_PrPaReceived        rs.l 1          ;Zahl der empfangenen PrPa-Bytes
qso_PrivateDir          rs.l 1          ;QSO:Boolean ob Private Dir
qso_CipherInputBuffer   rs.b 1536       ;Buffer fr Input-Cipher
qso_CipherOutputBuffer  rs.b 1536       ;Buffer fr Output-Cipher
qso_StationID           rs.b sid_Size   ;StationID der Station
qso_ForwardFlag         rs.l 1          ;Forwardflag fr BBS
qso_XPKLibrary          rs.l 1          ;XPK Library fr Codierung
qso_XPKType             rs.b 4          ;XPK Type
qso_XPKEfficiency       rs.l 1          ;Efficiency der XPK-Library
qso_XPKSublibrary       rs.l 1          ;Sublibraryversion der XPK-Library
qso_LastLogin           rs.b 12         ;Last Login
qso_XPacketKey          rs.b 128        ;Key fr XPacket Code Compress
qso_XPacketDelay        rs.l 1          ;XPacket delay buffers
qso_Size                rs.b 0

                        rsreset
spy_Unused1             rs.l 1          ;
spy_HardwareUnit        rs.l 1          ;GEN:Nummer der Hardwareeinheit des QSOs
spy_OtherReceive1       rs.l 1          ;Empfangszhler Gegenstation
spy_AutoCompXPFollow    rs.l 1          ;
spy_SkipChannel         rs.l 1          ;Kanal wird nicht benutzt
spy_MyCall              rs.b 10         ;QSO/HARD:MyCall
spy_LinkStatus          rs.l 1          ;HARD:Linkstatus 
spy_ReceiveCount1       rs.l 1          ;Empfangszhler Stat 1, -1 = Unbekannt
spy_ReceiveCount2       rs.l 1          ;Empfangszhler Stat 2, -1 = Unbekannt
spy_InCollector1        rs.l 1          ;Packets im Collector Stat 1
spy_InCollector2        rs.l 1          ;Packets im Collector Stat 2
spy_OtherReceive2       rs.l 1          ;Empfangszhler Gegensation
spy_HardCall            rs.b 10         ;HARD:Call
spy_HardPath            rs.b 8*10       ;HARD:Digipeaterpfad
spy_Unused8             rs.w 1          ;
spy_CompressedMode      rs.l 1          ;1=Spion ist im komprimierten Modus
spy_AutoCompressFollow  rs.l 1          ;Zhler fr autom. Compresserkennung
spy_CollectorLength1    rs.w 8          ;Lnge der gesammelten Pakete (Stat 1)
spy_CollectorCRC1       rs.w 8          ;Prfsummen der gesammelten Pakete (Stat 2)
spy_Unused13            rs.w 1          ;
spy_Port                rs.l 1          ;Nummer des Ports des Spions
spy_Call                rs.b 10         ;QSO:Call 
spy_Path                rs.b 8*10       ;QSO:Digipeaterpfad
spy_CollectorLength2    rs.w 8          ;Lnge der gesammelten Pakete (Stat 2)
spy_CollectorCRC2       rs.w 8          ;Prfsummen der gesammelten Pakete (Stat 2)
spy_FrameCollector2     rs.l 1          ;Framesammler fr den Spion (nicht FreeVec!,Stat 2
spy_IncomingMessage     rs.l 1          ;QSO:Flag : Nachricht angekommen        
spy_FrameCollector      rs.l 1          ;Framesammler fr den Spion
spy_EditInStream        rs.b 80         ;QSO:ANSI Stream der Eingabe
spy_EditOutputStream    rs.b 80         ;QSO:ANSI Stream des Echos
spy_PacketOutputStream  rs.b 80         ;QSO:ANSI Stream des Links
spy_XPDecompress1       rs.b 260        ;
spy_XPDecompress2       rs.b 260        ;




                        rsreset
devi_ExecDevice         rs.b 32         ;Device der seriellen Schnittstelle
devi_ExecUnit           rs.l 1          ;Unit der seriellen Schnittstelle
devi_ExecFlags          rs.l 1          ;Flags serielle Schnittstelle
devi_ExecBaud           rs.l 1          ;Baudrate serielle Schnittstelle
devi_Prefix             rs.b 8          ;Monitor Prefix fr TNC
devi_Description        rs.b 12         ;Beschreibung des TNC
devi_GlobalMycall       rs.b 10         ;Global Mycall dieses TNC
devi_Channels           rs.l 1          ;Anzahl der Kanle dieses TNC
devi_CallsetChannels    rs.l 8          ;Kanle der einzelnen Callsets
devi_SendBeacon         rs.l 1          ;Sollen Baken gesendet werden
devi_BeaconPath         rs.b 80         ;Bakenpfad

devi_Size               rs.b 0

                        rsreset
cals_MyCall             rs.b 10         ;Call eines Callsets
cals_ServerName         rs.b 32         ;Name des Servers fr Callset
cals_Size               rs.b 0


                        rsreset
aeff_EffectTarget       rs.l 1
aeff_EffectType         rs.l 1
aeff_EffectPath         rs.b 196
aeff_EffectLevel        rs.l 1
aeff_EffectStart        rs.l 1
aeff_EffectStop         rs.l 1
aeff_Size               rs.b 0



                        rsreset
pref_Devices            rs.b devi_Size*8 ;(TNC) : Raum fr 8 TNCs
pref_Callsets           rs.b cals_Size*8 ;(CALL): Raum fr 8 Callsets

pref_MaxSpy             rs.l 1           ;Anzahl der QSO-Spione
pref_NumLock            rs.l 1           ;Startzustand des NumLock
pref_InsertMode         rs.l 1           ;Startzustand des Insertmode
pref_MessageWindowSecs  rs.l 1           ;Sekunden fr Subwindow
pref_DataCollectorTime  rs.l 1           ;Verzgerungszeit des Datacollector
pref_BufferSave         rs.l 1           ;Flag ob Puffer gespeichert werden
pref_MonitorMode        rs.l 1           ;Monitor bei QSO-Kanal anzeigen

pref_SaveDir            rs.b 196         ;Pfad des Savedirs
pref_RemoteDir          rs.b 196         ;Pfad des Remotedirs
pref_EnableHuffman      rs.l 1           ;Flag, ob Huffman zugelassen ist
pref_HuffmanMonitor     rs.l 1           ;Flag, ob Monitor Huffman-entpackt wird
pref_ConnectMsg         rs.b 80*16       ;(CMSG): Verschiedene Connect-Texte
pref_ConnectMsgAutoTime rs.l 1           ;(CMSG): Zeit, nach der autom. C-Msg
pref_ConnectMsgAutoNr   rs.l 1           ;(CMSG): Nummer der Auto-CMsg
pref_SpyAutoCompress    rs.l 1           ;Flag, ob Autocompress bei Spy
pref_SpyAutoCompressFol rs.l 1           ;Zahl der Packets fr Autocompress Spy
pref_MailLifetime       rs.l 1           ;(MAIL): Lebenszeit der Mails
pref_MaxMails           rs.l 1           ;(MAIL): Maximale Anzahl an Mails
pref_SysopCallPeriod    rs.l 1           ;(MAIL): Sysop-Rufintervall bei Post
pref_RedirectMycalls    rs.l 1           ;(MAIL): Alle Mycalls werden umgeleitet
pref_ShowMaillist       rs.l 1           ;(MAIL): Es wird autom. eine M-Liste gez.
pref_LockSysopMails     rs.l 1           ;(MAIL): Sysopmails nur intern lesbar
pref_PMailOnce          rs.l 1
pref_FullBBS            rs.l 1
pref_BoxIdent           rs.b 8           ;(MAIL): Boxident 0= erstes Mycall
pref_BoxQTH             rs.b 16
pref_BoxHRoute          rs.b 64
pref_Pens               rs.l 8           ;Private
pref_EditBuffersize     rs.l 1           ;Buffersize in KBytes of Editbuffer
pref_QSOBuffersize      rs.l 1           ;Buffersize in KBytes of QSOBuffer
pref_MonitorBuffersize  rs.l 1           ;Buffersize in KBytes of Monitorbuffer
pref_EditWeight         rs.l 1           ;Gewichtung Editorfenster
pref_MonitorWeight      rs.l 1           ;Gewichtung Monitorfenster
pref_MonEditWeight      rs.l 1           ;Gewichtung Editorfenster MonitorMode
pref_MonMonitorWeight   rs.l 1           ;Gewichtung Monitorfenster MonitorMode
pref_BeaconMinutes      rs.l 1           ;Minuten zwischen den Baken
pref_BeaconOnlyMail     rs.l 1           ;Baken nur bei vorhandender Mail
pref_BeaconNoMessage    rs.l 1           ;Baken nur bei ausgeschalteter C-Msg
pref_BeaconLine         rs.b 160         ;Bakentext
pref_BeaconMailLine     rs.b 80          ;Bakentext zustzlich bei Post
pref_AudioEffects       rs.b aeff_Size*16 ;AudioEffekte
pref_Size               rs.b 0


                        rsreset
user_Node               rs.b 16
user_OpenCnt            rs.l 1          ;Zahl der Zugriffe auf den User
user_DataBasePos        rs.l 1          ;Zeiger auf Datensatz des Users
user_SaveBackNeeded     rs.l 1          ;FLAG: Bei Entfernung zurcksichern
user_DiskContents       rs.b 0          ;Beginn der richtigen Disk-Daten
user_Call               rs.b 10         ;Call der Station
user_DigiPath           rs.b 80         ;Digipeaterpfad fr Autoconnect
user_Name               rs.b 32         ;Name der Station
user_QTH                rs.b 32         ;QTH der Station
user_Locator            rs.b 8          ;Locator der Station
user_Type               rs.w 1          ;Typ der Station (siehe GUI 164ff)                      
user_RPType             rs.b 1          ;Typ des Remote-Passwords (GUI 180ff)
user_LPType             rs.b 1          ;Typ des Locale-Passwords (GUI 180ff)
user_RPassword          rs.b 82         ;Remote password
user_LPassword          rs.b 82         ;Locale password
user_LastNews           rs.b 12         ;Letzte aufgerufene Neuigkeiten
user_LinkUse            rs.w 1          ;Flag , welche Linkparameter verwenden
user_MinFrack           rs.w 1          
user_MaxFrack           rs.w 1
user_CurFrack           rs.w 1
user_MinTries           rs.w 1
user_MaxTries           rs.w 1
user_CurTries           rs.w 1
user_MinMaxFrame        rs.w 1
user_MaxMaxFrame        rs.w 1
user_CurMaxFrame        rs.w 1
user_MinPaclen          rs.w 1
user_MaxPaclen          rs.w 1
user_CurPaclen          rs.w 1
user_Language           rs.w 1          ;Gewhlte Sprache des Users  0=Standard
user_CipherKey          rs.l 4          ;Schlssel fr Online-Kodierung
user_PrivateDir         rs.b 80         ;Privates Vezeichnis
user_StationID          rs.b sid_Size   ;Station ID der Station
user_XPKType            rs.b 4          ;Typ der XPK-Kodierung
user_XPKEfficiency      rs.l 1          ;Effizienz der Kodierung
user_LastBoxcheck       rs.l 1          ;Nummer der Mail des letzen Boxcheck
user_LastLogin          rs.b 12         ;Zeit des letzen Logins
user_Datacollector      rs.l 1          ;Datacollector fr disen User aktiv
user_Size               rs.b 0






                        rsreset
ppb_ExecBase            rs.l 1
ppb_DosBase             rs.l 1
ppb_UtilityBase         rs.l 1
ppb_Global              rs.l 1
ppb_Size                rs.b 0



   ifnd IN_SERVER

        XREF _SysBase
        XREF _DOSBase       
        XREF _UtilityBase
        XREF _LocaleBase
        XREF _CurrentDateStamp
        XREF _QSOs                 
        XREF _Spys                 
        XREF _MaxChannel
        XREF _ActiveChannel
        XREF _Preferences
        XREF _StandardLanguage   
        XREF _Temporary

        XREF _IntuitionBase        
        XREF _GfxBase
        XREF _DiskfontBase         
        XREF _MUIMasterBase
        XREF _Locale
        XREF _Catalog
        XREF _Topaz8
        XREF _PcFont8
        XREF _MenuBuild
        XREF _MonitorSaveChannel
        XREF _Topaz8Attr
        XREF _StringSpeedup
        XREF _StringSpeedupSize
        XREF _HardwareInfo
        XREF _HardwareInfoData
        XREF _HardUnits
        XREF _HardUnitErrors
        XREF _MonitorHUnit
        XREF _QSOBase
        XREF _DelayBuffers
        XREF _ServerList
        XREF _ServerPollCounter
        XREF _UserBaseList
        XREF _UserBaseStandard
        XREF _HuffmanSpeedup
        XREF _PrPaPointer
        XREF _PrPaLength
        XREF _PrPaType
        XREF _PrPaVersion
        XREF _PrPaReceived



        XREF _Application
        XREF _MUIMasterBase
        XREF _MessageWindowTime

;************************************Spy Section*****************************



;UserAccess Typen

;Bit 0 = FileAccess Write
;Bit 1 = FileAccess Read
;Bit 2 = FileAccess Examine
;Bit 3 = General
;Bit 4 = User Commands
;Bit 5 = Sysop interactive
;Bit 6 = Interlink Commands
;Bit 7 = Convers Mode / Register D1 = Convers Base:
;                                 0: Server Base
;                                 4: Convers ID  Std: "CONV"
;                                 8: Converskanal
;                                12: Sysop logged in ?
;                                16: Dump function  
;                                    D0 Length
;                                    D1 Sysop flag
;                                    A0 Data (0 : Length function 0=LogOff 1=Login)
;                                    A1 SourceQSO
;                                    A6 Server Base
;Bit 8 = Connect / Gateway Command
;Bit 9 = Mail Commands                              


   endc


   ifd IN_SERVER

                        rsreset
pps_ThisQSO             rs.l 1
pps_Channel             rs.l 1
pps_OldServer           rs.l 1
pps_QSOBase             rs.l 1


GOQSO                   MACRO \1$
                        movem.l a5/a6,-(sp)
                        move.l a5,a6
                        move.l ppb_Global(a6),a5
                        jsr _QVO\1(a6)
                        movem.l (sp)+,a5/a6
                        ENDM
   endc
