/*ProfiPacket - packet radio terminal program
  Copyright (C) 1999  Alexander Feigl

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

  Author:

  Alexander Feigl
  Burachstrae 51

  D-88250 Weingarten

  Mail : Alexander.Feigl@gmx.de
*/


#ifndef MHEARD_INCLUDE

#define MHEARD_INCLUDE


#define HEARD_ENTRIES 150

struct MHeardEntry
  {
   unsigned char FromCall[10];
   unsigned char ToCall[10];
   unsigned char Path[80];
   struct DateStamp Time;
   struct DateStamp FirstTime;
   struct DateStamp TimeConnect;
   unsigned long TNCNumber;
   unsigned long PortNumber;
   unsigned long ControlPackets;
   unsigned long RRPackets;
   unsigned long REJPackets;
   unsigned long RNRPackets;
   unsigned long IPackets;
   unsigned long IBytes;
   unsigned long IConnect;
  };

#endif
