/*ProfiPacket - packet radio terminal program
  Copyright (C) 1999  Alexander Feigl

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

  Author:

  Alexander Feigl
  Burachstrae 51

  D-88250 Weingarten

  Mail : Alexander.Feigl@gmx.de
*/


#ifndef SERVER_INCLUDED
#define SERVER_INCLUDED

#include "QSO.h"

void SERV_CleanupServer(struct QSO *qso);
void SERV_AbortServer(struct QSO *qso);
int SERV_AbortFileTransfer(unsigned long channel);
int SERV_AskAudio(struct QSO *qso,int effect);
int SERV_GetServerType(struct QSO *qso);
int SERV_IsTopServer(struct QSO *qso);


#define ERR_SERVER_NOTCONNECTED    1
#define ERR_SERVER_NOTRANSFER      2

#endif


