/*ProfiPacket - packet radio terminal program
  Copyright (C) 1999  Alexander Feigl

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

  Author:

  Alexander Feigl
  Burachstrae 51

  D-88250 Weingarten

  Mail : Alexander.Feigl@gmx.de
*/


#ifndef SID_INCLUDE

#define SID_INCLUDE

#define SID_SystemType_Chat   0
#define SID_SystemType_BBS    1

#define SID_Program_Unknown      0
#define SID_Program_ProfiPacket  1
#define SID_Program_XPacket      2
#define SID_Program_FBB          3
#define SID_Program_SP           4
#define SID_Program_TOP          5
#define SID_Program_GP           6
#define SID_Program_TE           7
#define SID_Program_AmiCom       8
#define SID_Program_AHP4         9
#define SID_Program_AP           10
#define SID_Program_WinGT        11
#define SID_Program_STOP         12

struct StationID

 {
  unsigned char ProgramName[16];
  unsigned long Program;
  unsigned long Version;
  unsigned long Revision;
  unsigned long Subrevision;
  unsigned long SystemType;
    signed char AVersion;
    signed char BVersion;
    signed char CVersion;
    signed char DVersion;
    signed char EVersion;
    signed char FVersion;
    signed char GVersion;
    signed char HVersion;
    signed char IVersion;
    signed char JVersion;
    signed char KVersion;
    signed char LVersion;
    signed char MVersion;
    signed char NVersion;
    signed char OVersion;
    signed char PVersion;
    signed char QVersion;
    signed char RVersion;
    signed char SVersion;
    signed char TVersion;
    signed char UVersion;
    signed char VVersion;
    signed char WVersion;
    signed char XVersion;
    signed char YVersion;
    signed char ZVersion;
    signed char DollarVersion;
    signed char CapPad[5];
 };


#endif
