/*ProfiPacket - packet radio terminal program
  Copyright (C) 1999  Alexander Feigl

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

  Author:

  Alexander Feigl
  Burachstrae 51

  D-88250 Weingarten

  Mail : Alexander.Feigl@gmx.de
*/


void UTIL_MsDateAmiga(unsigned long msdate,struct DateStamp *date);
unsigned long UTIL_AmigaDateMs(const struct DateStamp *date);
int UTIL_MakeBinHead(unsigned char *binline,unsigned long bytes,
                     unsigned long crc,const struct DateStamp *time,
                     const unsigned char *filepath,int extendedbin);
unsigned long UTIL_ParseAutobinLine(const unsigned char *binline,
                                    signed long *bytes,
                                    signed long *crc,
                                    struct DateStamp *time,
                                    unsigned char *filepath,
                                    int *extendedbin);
unsigned long UTIL_Test7PlusLine(const unsigned char *tline);

int UTIL_TestTimeRange(int starthour,int startmin,int stophour,int stopmin);

unsigned long MAIN_GetSecondsAgo(const struct DateStamp *date);

void UTIL_InitRandom(void);

void UTIL_RandomizeBytes(unsigned char *random,int bytes);


